Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 07:52:25 +0000

Chat transcript

	Adam Mon, 12/20/21 09:34:19 am Europe/Kaliningrad
		Hello, would you like to talk about our services?
	Visitor 09:34:19 am
		Hello
		i need colocation
	Adam 09:35:06 am
		Hello
	Visitor 09:38:57 am
		What price for colocation?
	Adam 09:39:19 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 09:41:54 am
		[email-masked] +79912256714 Nikita
	Adam 09:46:13 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 

	13m 32s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com